MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024469Open CASCADE[OCCT] OCCT:Codingpublic2013-12-16 17:172013-12-24 18:44
Reporteribs 
Assigned Toapn 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2008OS Version32 bit
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024469: cmake mfcsample project skippes ParamsFacesPage
Descriptioncmake mfcsample project skippes ParamsFacesPage cpp and h files
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0024217closedPawel Community CMake does not differentiate between the release and debug versions of TBB 

-  Notes
(0027235)
ibs (developer)
2013-12-17 15:21
edited on: 2013-12-17 15:22

the issue is contained by CR-670-IR4 branch in occt git and required to close after the branch will be integrated


- Related Changesets
occt: master 4a0c5c25
Timestamp: 2013-12-17 06:17:09
Author: ibs
Committer: apn
Details ] Diff ]
0024469: cmake mfcsample project skippes ParamsFacesPage

add ParamsFacesPage.cpp and ParamsFacesPage.h in mfcsample cmake project

Unrelated changes: common samples include paths have lower priority than specific ones
Unrelated changes: debug tbb cmake seeks with _debug postfix
mod - adm/templates/tbb.cmake Diff ] File ]
mod - samples/mfc/standard/01_Geometry/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/02_Modeling/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/03_Viewer2d/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/05_ImportExport/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/08_HLR/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/09_Animation/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/10_Convert/CMakeLists.txt Diff ] File ]
mod - samples/mfc/standard/mfcsample/CMakeLists.txt Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-12-16 17:17 ibs New Issue
2013-12-16 17:17 ibs Assigned To => ibs
2013-12-16 17:59 ibs Summary cmake doesn't create env.bat from env.bat.in => cmake mfcsample project skippes ParamsFacesPage
2013-12-16 17:59 ibs Description Updated View Revisions
2013-12-16 18:48 ibs Relationship added child of 0024425
2013-12-17 15:19 ibs Status new => resolved
2013-12-17 15:21 ibs Note Added: 0027235
2013-12-17 15:21 ibs Assigned To ibs => bugmaster
2013-12-17 15:21 ibs Status resolved => reviewed
2013-12-17 15:22 ibs Note Edited: 0027235 View Revisions
2013-12-17 17:22 apn Test case number => Not needed
2013-12-17 17:22 apn Status reviewed => tested
2013-12-18 14:01 apn Changeset attached => occt master 4a0c5c25
2013-12-18 14:01 apn Assigned To bugmaster => apn
2013-12-18 14:01 apn Status tested => verified
2013-12-18 14:01 apn Resolution open => fixed
2013-12-19 13:43 bugmaster Target Version 6.7.1 => 7.0.0
2013-12-19 13:43 bugmaster Target Version 7.0.0 => 6.7.1
2013-12-19 13:43 bugmaster Target Version 6.7.1 => 6.7.0
2013-12-19 13:50 bugmaster Status verified => closed
2013-12-19 14:00 bugmaster Fixed in Version => 6.7.0
2013-12-24 18:44 ibs Relationship added related to 0024217
2014-01-11 11:58 abv Category OCCT Release:BUILD => OCCT:Coding


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker